diff --git a/modules/apps/archived/powwow-portlet/docroot/meetings/view_meeting.jsp b/modules/apps/archived/powwow-portlet/docroot/meetings/view_meeting.jsp
index ce2095ece109f3..d3ae9b408d7a0a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/meetings/view_meeting.jsp
+++ b/modules/apps/archived/powwow-portlet/docroot/meetings/view_meeting.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/constants/QuickNotePortletKeys.java b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/constants/QuickNotePortletKeys.java
index 00af34f3042fef..014573952477af 100644
--- a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/constants/QuickNotePortletKeys.java
+++ b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/constants/QuickNotePortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.quick.note.web.internal.constants;
diff --git a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/QuickNotePortlet.java b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/QuickNotePortlet.java
index f40dd173d7ad26..0d9c81f0abbc0c 100644
--- a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/QuickNotePortlet.java
+++ b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/QuickNotePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.quick.note.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(
diff --git a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/action/SaveMVCActionCommand.java b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/action/SaveMVCActionCommand.java
index 189156f30c763e..8fc84fc0b66cd4 100644
--- a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/action/SaveMVCActionCommand.java
+++ b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/portlet/action/SaveMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.quick.note.web.internal.portlet.action;
diff --git a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/upgrade/QuickNoteWebUpgrade.java b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/upgrade/QuickNoteWebUpgrade.java
index 9714de20f7e44c..9d0eceefb0c245 100644
--- a/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/upgrade/QuickNoteWebUpgrade.java
+++ b/modules/apps/archived/quick-note-web/src/main/java/com/liferay/quick/note/web/internal/upgrade/QuickNoteWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.quick.note.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.quick.note.web.internal.constants.QuickNotePortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init.jsp
index 781dddae3e8e1c..79c94c2afbf2bb 100644
--- a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/view.jsp
index d05dae9d0e1cab..e9ce8f10750084 100644
--- a/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/quick-note-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/configuration/RecentDocumentsConfiguration.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/configuration/RecentDocumentsConfiguration.java
index ea9e74c7d981a8..2e635ad7081fb0 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/configuration/RecentDocumentsConfiguration.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/configuration/RecentDocumentsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.configuration;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/constants/RecentDocumentsPortletKeys.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/constants/RecentDocumentsPortletKeys.java
index 7918b2d389d8f4..904441e739a18d 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/constants/RecentDocumentsPortletKeys.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/constants/RecentDocumentsPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.constants;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/messaging/RecentDocumentsMessageListener.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/messaging/RecentDocumentsMessageListener.java
index 8c36806e2cc5ba..ac9b6790333a26 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/messaging/RecentDocumentsMessageListener.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/messaging/RecentDocumentsMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.messaging;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/RecentDocumentsPortlet.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/RecentDocumentsPortlet.java
index 14d411ecce7e4e..94e24223ded920 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/RecentDocumentsPortlet.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/RecentDocumentsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.portlet;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/action/ViewMVCRenderCommand.java
index f66a043a641ae9..cce561dc6158d5 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.portlet.action;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/RecentDocumentsWebUpgrade.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/RecentDocumentsWebUpgrade.java
index 8793ea5ae77f86..07fffb7078196e 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/RecentDocumentsWebUpgrade.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/RecentDocumentsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.upgrade;
diff --git a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index cd6b5f1f37edb1..4d39a2d3554453 100644
--- a/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/recent-documents-web/src/main/java/com/liferay/recent/documents/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.recent.documents.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init.jsp
index bb2fb790b6565c..a94b6e0a515669 100644
--- a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/view.jsp
index 1da8f81cb77da6..dc1433893413d1 100644
--- a/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/recent-documents-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/application/list/SocialActivityPanelApp.java b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/application/list/SocialActivityPanelApp.java
index 1009dbcf7d407e..dc254d9ac9ef97 100644
--- a/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/application/list/SocialActivityPanelApp.java
+++ b/modules/apps/archived/social-activity-web/src/main/java/com/liferay/social/activity/web/internal/application/list/SocialActivityPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.social.activity.web.internal.application.list;
